EDIT - task #9460
task # 6992 (New): Refactor and modernize REST web service API

REST API tests
02/09/2021 08:36 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Mller % Done: 0%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: cdmlib-remote cleanup

Severity: normal

Description

see #9459 for general considerations which also apply to this task, at least to a significant extend.

Related issues:

Related to EDIT - task #9459: REST API tests for UTIS New

Has duplicate EDIT - task #6993: Implement web service tests Duplicate
History

#1 - 03/23/2022 12:19 PM - Andreas Miiller

- Parent task set to #6992

#2 - 03/23/2022 12:19 PM - Andreas Miuller
- Related to task #9459: REST API tests for UTIS added

#3 - 03/23/2022 12:28 PM - Andreas Miuller

- Assignee changed from Andreas Kohlbecker to Andreas Miiller

This is probably more or less a duplicated by #6993

#4 - 03/23/2022 12:29 PM - Andreas Miiller

- Related to task #6993: Implement web service tests added

#5 - 09/22/2023 03:44 PM - Andreas Miiller
- Related to deleted (task #6993: Implement web service tests)

#6 - 09/22/2023 03:44 PM - Andreas Miiller
- Has duplicate task #6993: Implement web service tests added
